Subject: [imap5] Mark

From: Mabry Tyson <[email-masked]>
Date: Sun, 25 Nov 2012 11:10:23 -0800

Mark, it's been a long time since we've communicated directly.  I can't 
remember if we first met in the summer of '79 when I was first at SRI, 
or in the early 1980s, when I joined SRI permanently.  You were, shall 
we say, memorable, and your reputation as a designer & implementor 
preceded that meeting.  Your attention to detail and insistence of doing 
things the right way were, and continue to be, an inspiration and a 
standard to me.   (Not just imap & such.. I implemented SUPDUP to 
communicate with our Symbolics machines.)

I hope you recognize that you have had a significant life and have 
created a legacy that will live on in the Internet & how things are 
done.  I wish you and Annie peace.

     Mabry Tyson
     [email-masked]